Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %body-width%

## Name

%body-width% -- Specifies the width of the text in the body column

## Synopsis

    %body-width%

## Description

Identifies the width of the page on which text will occur, after the `%body-start-indent%` is removed.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %body-width%
      ;; Specifies the width of the text in the body column
      (- %text-width% %body-start-indent%))

Prev | Home | Next
%epigraph-end-indent% | Up | %top-margin%